*{font-family:"Microsoft YaHei"}
p,dl,dd,dt,input,ul,li{margin:0;padding:0}
body{margin:0;padding:0;overflow-y:scroll;background:#f8f8f8}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;margin:0px}
ul,li{list-style-type:none}
i,em{font-style:normal}
a{color:#333}
a:visited{color:#333;text-decoration:none}
a:link{text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}
.label-switch input[type=checkbox]:checked+.checkbox{background:#f59ba5}
.hide{display:none}
body,img{-webkit-user-select:none;-moz-user-select:none;-webkit-touch-callout:none}
img{border:0;}
.clear:after{clear:both;content:"​";display:block;height:0}
.clear{*zoom:1}
.l{float:left}
.r{float:right}
textarea{-webkit-appearance:none}
span{display:inline-block}
.mt10{ margin-top:0.1rem;}
.mt15{ margin-top:0.15rem;}
.mt20{ margin-top:0.2rem;}
.mt40{ margin-top:0.4rem;}

.w640{min-width:320px;max-width:640px;margin:0 auto}

/*头部悬浮*/
.header{width: 100%;height:0.76rem;padding:0.05rem 0;background:#fff;position: fixed;z-index: 9;}
.header h1{float:left;width:1.61rem;height:0.76rem; margin-left:0.15rem;}
.header h1 a{float:left;width:1.61rem;height:0.76rem;background:url(/static/images/logo.png);background-size:1.61rem 0.76rem;text-indent:-9999px}
.header .companyname{font-size:0.28rem;height:0.76rem;line-height:0.76rem;margin-left:0.15rem;}
.header .nav{margin-right:0.25rem;line-height:0.76rem;font-size: 0.410rem;color: #666; font-weight:lighter;}
.header .head_ul{width:2.88rem;position: absolute;display: block;right:0.14rem;top:0.86rem;background: white;z-index:122;border-radius:0.08rem;display: none;}
.header .head_ul li a{width: 100%;display: block;font-size:0.26rem;height:0.7rem;line-height:0.7rem;border-bottom: 1px solid #E0E0E0;}	
.header .head_ul li i{ width:0.8rem; text-align:center;font-size:0.35rem;}
.header .head_ul li:last-child a{border-bottom: 0;}
.fix-box{width: 100%;height: 100%;background: rgba(0,0,0,.8);position: fixed;left: 0;top: 0;z-index: 113;transition: all .5s ease;display: none;}

/*幻灯片*/
.swiper-container{width: 100%;overflow: hidden;margin-top:0.86rem;}
.swiper-container img {width:100%;height:100%;vertical-align: bottom;}
.swiper-pagination .swiper-pagination-bullet-active {background-color:#FF5722;}
.swiper-container-horizontal > .swiper-pagination{bottom: 0;left: 0;width: 100%}

/*通用*/
.item .title{text-align: center;font-size:0.30rem;height:0.42rem;line-height:0.42rem;font-weight: bold;}
.item .title .line{background:#d8d8d8;display: inline-block;width:0.5rem;height:0.02rem; margin:0.2rem 0.26rem 0 0.26rem;vertical-align: middle;}
.item .title a{color:#000;}
.item .title2{color: #aaa;text-align: center;font-size:0.12rem;margin-top:-0.02rem;}
.index_btn a{display:block;font-size:0.26rem;text-align:center;background:#0170C1;height:0.6rem;line-height:0.6rem;width:2.5rem;color: #FFFFFF;border: none;border-radius:0.3rem;margin:0.25rem auto 0 auto;}

.column{ margin:0.3rem 0;padding:0 0.2rem}
.column .title{text-align: center;font-size:0.34rem;font-weight: bold;color: #515151;}
.column .title2{font-size:0.16rem;text-align: center; margin-top:0.1rem;}
.column .title2 .bt{color: #aaa;background: #f8f8f8; padding:0 0.3rem;}
.column .line{background:#e7e7e7;width:100%;height:1px; margin-top:-10px;}

/*首页公司简介*/
.index_about{padding:0 0.15rem 0.15rem 0.15rem;}
.index_about .info{overflow: hidden;font-size:0.24rem;color: #505050;line-height:0.44rem;text-align:justify;text-justify: inter-ideograph;}

/*首页主营业务*/
.index_zyyw .ywbox{margin-top:0.3rem;overflow: hidden;}
.index_zyyw .ywbox ul{overflow: hidden;}
.index_zyyw .ywbox li{background: #FFFFFF;width:2.7rem;height:3.57rem;margin:0 0 0.2rem 0.2rem;float:left;padding:0.1rem;}
.index_zyyw .ywbox li .pic{width:2.7rem;height:2.02rem;overflow:hidden;}
.index_zyyw .ywbox li .pic img{width:2.7rem;height:2.02rem;}
.index_zyyw .ywbox li .bt{text-align: center;display:block;width:2.7rem;font-size:0.28rem;padding:0.3rem 0 0.1rem 0;}
.index_zyyw .ywbox li .info{text-align: center;display:block;width:2.7rem;font-size:0.22rem;color:#999;padding-bottom:0.20rem;}

/*首页我们的优势*/
.index_wmys .ysbox{margin-top:0.3rem;overflow: hidden;}
.index_wmys .ysbox ul{overflow: hidden;}
.index_wmys .ysbox li{background: #FFFFFF;width:2.7rem;height:5.6rem;margin:0 0 0.2rem 0.2rem;float:left;padding:0.1rem;box-shadow: 0px 7px 17px #d7d7d7;}
.index_wmys .ysbox li .pic{width:2.7rem;height:1.87rem;overflow:hidden;}
.index_wmys .ysbox li .pic img{width:2.7rem;height:1.87rem;}
.index_wmys .ysbox li .bt{text-align: center;display:block;width:2.7rem;color:#0170C1;font-size:0.28rem;padding:0.3rem 0 0.1rem 0;border-bottom:0.04rem solid #f9c027;}
.index_wmys .ysbox li .info{display:block;color:#1a1a1a;font-size:0.2rem;padding:0.1rem 0.05rem 0.05rem 0.05rem;text-align:justify;text-justify: inter-ideograph;}
.index_wmys_line{text-align: center;width:100%;height:0.7rem;line-height:0.7rem;color:#fff;font-size:0.28rem;background: #0170C1;letter-spacing:0.02rem;border-bottom:0.04rem solid #f9c027; margin:0.4rem 0}

/*首页新闻动态*/
.index_news ul{padding:0.2rem;}
.index_news li{overflow: hidden;margin-bottom:0.3rem;}
.index_news li .pic{ display: block;width:1.5rem;height:1.1rem;}
.index_news li .pic img{width:100%;height:100%;vertical-align:top;}
.index_news li .info{overflow: hidden; padding-left:0.2rem;}
.index_news li .info h3{font-size:0.26rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_news li .info p {margin-top:0.1rem;font-size:0.20rem;line-height:0.3rem;color: #999;max-height:0.7rem;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.index_news .index_btn a{margin:0 auto;}

/*首页联系我们*/
.index_contact{padding:0.2rem;background: #0170C1;overflow: hidden;}
.index_contact ul{margin-top:0.2rem;}
.index_contact ul li{color: #fff;font-size:0.26rem;margin-bottom:0.1rem;}
.index_contact ul li img{vertical-align:middle;}
.index_contact .item .title a,.index_contact .item .title2{color:#fff;}

/*底部*/
.copyright{text-align: center;padding:0.3rem 0;margin-bottom:0.87rem;}
.copyright p{font-size:0.22rem;height:0.36rem;line-height:0.36rem;color: #bfbfc3;}
.copyright .tj{display: none;}

/*底部悬浮*/
.foot{width: 100%;height:0.76rem;background:#fff;position: fixed; bottom:0;z-index:8;}
.foot .link li a{background: #0170C1;width:25%;height:0.76rem;float:left;text-align:center;}
.foot .link li .pic {font-size:0.35rem;color:#fff;}
.foot .link li .bt{display:block;font-size:0.22rem;color:#fff;line-height:0.22rem;}

/*专题内容*/
.content{padding:0 0.2rem;line-height:0.5rem;font-size:0.28rem;}
.content p{margin-bottom:0.25rem;}
.content img{max-width:100%;}
.content .ueditor_baidumap{width:100%;height:400px;}

/*分页*/
.pages {font-size:0.24rem;text-align:center;height:0.5rem; line-height:0.5rem;}
.pages .page-link{ border:1px solid #d6d6d6;height:0.5rem; line-height:0.5rem;text-align:center;padding: 0 0.22rem;display:inline-block; color:#353535; background:#fefefe; margin:0 0.6rem; }
.pages .bar{width:1.5rem;border:1px solid #d6d6d6;color:#353535;background:#fefefe;height:0.5rem; line-height:0.5rem;position: relative;}
.pages .bar .barpage{display: block;width: 100%;height: 100%;}
.pages .bar select{position: absolute;width: 100%;height: 100%;left: 0;top: 0;opacity: 0;}

/*内页新闻动态*/
.news{margin-top:0.3rem;}
.news h2{ text-align:center;font-size:0.34rem;font-weight: bold;}
.news .text{text-align:center;font-size:0.22rem;color:#999;margin:0.2rem 0 0.2rem 0;}
.news .text i{margin:0 0.2rem;}
.news .info{padding:0 0.2rem;line-height:0.5rem;font-size:0.28rem;}
.news .info p{margin-bottom:0.25rem;}
.news .info img{max-width:100%;}
.news .next{border-top: 1px dashed #CCC;font-size:0.24rem;line-height:0.5rem; margin-top:0.3rem; padding:0.2rem 0.2rem 0 0.2rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}